Subject: Re: [PATCH] lib/bitmap: Fix bitmap_scatter() and bitmap_gather() kernel doc

From: Andy Shevchenko <[email-masked]>
Date: Tue, 12 Mar 2024 19:42:24 +0200

On Tue, Mar 12, 2024 at 05:35:56PM +0100, Herve Codina wrote:
> On Tue, 12 Mar 2024 17:43:00 +0200
> Andy Shevchenko <[email-masked]> wrote:
> > On Tue, Mar 12, 2024 at 05:42:11PM +0200, Andy Shevchenko wrote:
> > > On Tue, Mar 12, 2024 at 09:54:03AM +0100, Herve Codina wrote:  

...

> > > Not sure about rules of net-next, but I would add Fixes FWIW:
> > > 
> > > Fixes: de5f84338970 ("lib/bitmap: Introduce bitmap_scatter() and bitmap_gather() helpers")
> 
> I think I cannot add the Fixes tag as the de5f84338970 commit is not yet
> merged in Torvald's tree and I am not sure that the commit hash will not
> change during the merge process.

It may change if and only if there will be rebase done. For the merge the SHA
will be kept the same.

> > And probably Reported-by...

-- 
With Best Regards,
Andy Shevchenko